<nmonede xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codmoneda>0</codmoneda>
  <den_moneda>Lei</den_moneda>
  <simbol>RON</simbol>
  <sdenumire>Ban</sdenumire>
  <ssimbol>Ban</ssimbol>
</row>

</nmonede>
